.teachers .table a {
    text-decoration: none;
    color: #858796;
}

/*login*/
.logo-login img {
    width: 100%;
    height: 500px;
    margin: 10px;
}

/*lesson*/
.behclick-panel  .list-group {
    margin-bottom: 0px;
}
.behclick-panel .list-group-item:first-child {
    border-top-left-radius:0px;
    border-top-right-radius:0px;
}
.behclick-panel .list-group-item {
    border-right:0px;
    border-left:0px;
}
.behclick-panel .list-group-item:last-child{
    border-bottom-right-radius:0px;
    border-bottom-left-radius:0px;
}
.behclick-panel .list-group-item {
    padding: 5px;
}
.behclick-panel .panel-heading {
    /* 				padding: 10px 15px;
                    border-bottom: 1px solid transparent; */
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom: 1px solid darkslategrey;
}
.behclick-panel .panel-heading:last-child{
    /* border-bottom: 0px; */
}
.behclick-panel {
    border-radius: 0px;
    border-right: 0px;
    border-left: 0px;
    border-bottom: 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.behclick-panel .radio, .checkbox {
    margin: 0px;
    padding-left: 10px;
}
.behclick-panel .panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
    outline: none;
}
.behclick-panel .panel-body > .panel-heading{
    padding:10px 10px;
}
.behclick-panel .panel-body {
    padding: 0px;
}
/* unvisited link */
.behclick-panel a:link {
    text-decoration:none;
}

/* visited link */
.behclick-panel a:visited {
    text-decoration:none;
}

/* mouse over link */
.behclick-panel a:hover {
    text-decoration:none;
}

/* selected link */
.behclick-panel a:active {
    text-decoration:none;
}

.behclick-panel .panel-title {
    font-size: 15px;
}

.filter-lessons .list-group{
    max-height: 300px;
    margin-bottom: 10px;
    overflow:scroll;
    -webkit-overflow-scrolling: touch;
}
/* register settings */
.switch_box{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.input_wrapper{
    width: 80px;
    height: 40px;
    position: relative;
    cursor: pointer;
}

.input_wrapper input[type="checkbox"]{
    width: 80px;
    height: 40px;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #315e7f;
    border-radius: 2px;
    position: relative;
    outline: 0;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.input_wrapper input[type="checkbox"]:after{
    position: absolute;
    content: "";
    top: 3px;
    left: 3px;
    width: 34px;
    height: 34px;
    background: #dfeaec;
    z-index: 2;
    border-radius: 2px;
    -webkit-transition: all .35s;
    transition: all .35s;
}

.input_wrapper svg{
    position: absolute;
    top: 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    fill: #fff;
    -webkit-transition: all .35s;
    transition: all .35s;
    z-index: 1;
}

.input_wrapper .is_checked{
    width: 18px;
    left: 18%;
    -webkit-transform: translateX(190%) translateY(-30%) scale(0);
    transform: translateX(190%) translateY(-30%) scale(0);
}

.input_wrapper .is_unchecked{
    width: 15px;
    right: 10%;
    -webkit-transform: translateX(0) translateY(-30%) scale(1);
    transform: translateX(0) translateY(-30%) scale(1);
}

/* Checked State */
.input_wrapper input[type="checkbox"]:checked{
    background: #23da87;
}

.input_wrapper input[type="checkbox"]:checked:after{
    left: calc(100% - 37px);
}

.input_wrapper input[type="checkbox"]:checked + .is_checked{
    -webkit-transform: translateX(0) translateY(-30%) scale(1);
    transform: translateX(0) translateY(-30%) scale(1);
}

.input_wrapper input[type="checkbox"]:checked ~ .is_unchecked{
    -webkit-transform: translateX(-190%) translateY(-30%) scale(0);
    transform: translateX(-190%) translateY(-30%) scale(0);
}

